<?php
$TOC = array (
  0 => 
  array (
    0 => 'yaml.setup.php',
    1 => 'Yapılandırma/Kurulum',
  ),
  1 => 
  array (
    0 => 'yaml.constants.php',
    1 => '&Ouml;ntanımlı Sabitler',
  ),
  2 => 
  array (
    0 => 'yaml.examples.php',
    1 => '&Ouml;rnekler',
  ),
  3 => 
  array (
    0 => 'yaml.callbacks.php',
    1 => 'Callbacks',
  ),
  4 => 
  array (
    0 => 'ref.yaml.php',
    1 => 'Yaml İşlevleri',
  ),
);
$TOC_DEPRECATED = array (
);
$PARENTS = array (
  0 => 
  array (
    0 => 'refs.basic.other.php',
    1 => 'Diğer Temel Eklentiler',
  ),
  1 => 
  array (
    0 => 'funcref.php',
    1 => 'İşlev Başvuru Kılavuzu',
  ),
  2 => 
  array (
    0 => 'index.php',
    1 => '&Ouml;ns&ouml;z',
  ),
);